Subject: Re: [PATCH] Remove unused variable from tlv320aic23 codec

From: Mark Brown <[email-masked]>
Date: Thu, 20 Nov 2008 18:56:16 +0000

On Thu, Nov 20, 2008 at 11:03:23AM -0700, Richard A. Holden III wrote:

> Remove codec var from tlv320aic23_set_dai_sysclk, it is assigned to
> but never read.

This does not apply - it looks like you've generated it against code
from before commit 26df91c3 (ASoC: TLV320AIC23B Support more sample
rates) from 5th November which rewrote all this code.